SDL_IsMouseHaptic(3)

NAME
SDL_IsMouseHaptic - Query whether or not the current mouse has haptic capabilities.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_IsMouseHaptic(void);

RETURN VALUE
Returns true if the mouse is haptic or false if it isn't.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_OpenHapticFromMouse(3)